{
  "InstanceGuid": "dd381ade-2f89-4f77-968d-ca24ac17c986",
  "Name": null,
  "Guid": "3ad7885c-30d9-4dce-af6b-77b14245f962",
  "Description": null,
  "Metadata": {
    "Versions": "[\"2.3.0.358\"]"
  },
  "Resources": [
    {
      "Location": "CpxConfiguration",
      "Description": null,
      "OwnerGuid": "dd381ade-2f89-4f77-968d-ca24ac17c986",
      "Metadata": {}
    },
    {
      "Location": "PluginData",
      "Description": null,
      "OwnerGuid": "dd381ade-2f89-4f77-968d-ca24ac17c986",
      "Metadata": {}
    },
    {
      "Location": "CpxCodesysSettings",
      "Description": null,
      "OwnerGuid": "dd381ade-2f89-4f77-968d-ca24ac17c986",
      "Metadata": {}
    }
  ],
  "FormatVersion": "0.02"
}